lkml.org 
[lkml]   [2016]   [Jul]   [4]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
SubjectRe: [PATCH v003] Added support for gcc version >= 6
From
Date
On 01.07.2016 18:26, Joe Perches wrote:
> On Fri, 2016-07-01 at 15:09 +0200, Florian Meier wrote:
>> Added support for gcc version >= 6 in gcov.
>
> It's important to mention the subsystem in the patch subject
>
> e.g. "Subject: [PATCH V3] gcov: Support gcc version >= 6"

Thanks for pointing this out - I completely missed that this was lost
between v2 and v3 of the patch. Should we re-post or can this be fixed
another way?

--
Peter Oberparleiter
Linux on z Systems Development - IBM Germany

\
 
 \ /
  Last update: 2016-07-04 10:21    [W:0.071 / U:0.816 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site